الانتقال إلى المحتوى الرئيسي
POST
/
gemini
/
tasks
Gemini Tasks
curl --request POST \
  --url https://api.acedata.cloud/gemini/tasks \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "ids": [
    "<string>"
  ],
  "action": "retrieve"
}
'
import requests

url = "https://api.acedata.cloud/gemini/tasks"

payload = {
"id": "<string>",
"ids": ["<string>"],
"action": "retrieve"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({id: '<string>', ids: ['<string>'], action: 'retrieve'})
};

fetch('https://api.acedata.cloud/gemini/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "id": "<string>",
  "request": {},
  "response": {}
}
{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}

التفويضات

Authorization
string
header
مطلوب

الترويسات

accept
enum<string>

Gemini Tasks Param Accept

الخيارات المتاحة:
application/json

الجسم

application/json
id
string

Gemini Tasks Id

ids
string[]

Gemini Tasks Ids

action
enum<string>
افتراضي:retrieve

Gemini Tasks Action

الخيارات المتاحة:
retrieve,
retrieve_batch

الاستجابة

Gemini Tasks Response 200

id
string

Gemini Tasks Response 200 Id

request
object

Gemini Tasks Response 200 Request

response
object

Gemini Tasks Response 200 Response